@font-face {
    font-family: 'Pretendard';
    src: url('Pretendard-Bold.woff') format('woff'),
        url('Pretendard-Bold.ttf') format('truetype'),
        url('Pretendard-Bold.svg#Pretendard-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}



@font-face {
    font-family: 'Nanum SoMiCe';
    src: url('NanumSoMiCe.woff') format('woff'),
        url('NanumSoMiCe.ttf') format('truetype'),
        url('NanumSoMiCe.svg#NanumSoMiCe') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    src: url('Pretendard-Light.woff') format('woff'),
        url('Pretendard-Light.ttf') format('truetype'),
        url('Pretendard-Light.svg#Pretendard-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    src: url('Pretendard-Regular.woff') format('woff'),
        url('Pretendard-Regular.ttf') format('truetype'),
        url('Pretendard-Regular.svg#Pretendard-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'NEXON Lv1 Gothic';
    src: url('NEXONLv1GothicBold.woff') format('woff'),
        url('NEXONLv1GothicBold.ttf') format('truetype'),
        url('NEXONLv1GothicBold.svg#NEXONLv1GothicBold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'NEXON Lv1 Gothic';
    src: url('NEXONLv1GothicLight.woff') format('woff'),
        url('NEXONLv1GothicLight.ttf') format('truetype'),
        url('NEXONLv1GothicLight.svg#NEXONLv1GothicLight') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'NotoSerifKR';
    src: url('NotoSerifKR-Regular-Alphabetic.woff') format('woff'),
        url('NotoSerifKR-Regular-Alphabetic.ttf') format('truetype'),
        url('NotoSerifKR-Regular-Alphabetic.svg#NotoSerifKR-Regular-Alphabetic') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'NEXON Lv1 Gothic';
    src: url('NEXONLv1GothicRegular.woff') format('woff'),
        url('NEXONLv1GothicRegular.ttf') format('truetype'),
        url('NEXONLv1GothicRegular.svg#NEXONLv1GothicRegular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

